## time-decode 3.2.0

=== debian/changelog ===
time-decode (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #994594)

 -- Jan Gruber <j4n6ru@gmail.com>  Mon, 04 Oct 2021 20:09:03 +0200
