=== debian/control ===
Source: time-decode
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Jan Gruber <j4n6ru@gmail.com>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-all:any,
	       python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/digitalsleuth/time_decode
Vcs-Browser: https://salsa.debian.org/pkg-security-team/time-decode
Vcs-Git: https://salsa.debian.org/pkg-security-team/time-decode.git
Rules-Requires-Root: no

Package: time-decode
Architecture: all
Multi-Arch: foreign
Depends: python3-dateutil,
	 python3-colorama,
	 python3-six,
	 ${misc:Depends},
	 ${python3:Depends}
Description: Timestamp and datetime decoder/encoder
 time-decode provides the functionality to decode various timestamps
 and UUIDs to aid digital forensics and incident response
 processes. The supported formats range from common formats like Unix
 (milli)seconds, Microsoft's FILETIME to more exotic formats like
 Metasploit payload UUIDs.
