=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/time-decode-$1\.tar\.gz/ \
  https://github.com/digitalsleuth/time_decode/releases .*/v?(\d\S*)\.tar\.gz
