## time-decode 4.1.2

=== debian/changelog ===
time-decode (4.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version.

 -- EnkelenaH <enkelena.h@gmail.com>  Sat, 23 Jul 2022 23:42:49 +0200
