=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	       dh-python,
 	       python3-all:any,
 	       python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/digitalsleuth/time_decode
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/time-decode
 Vcs-Git: https://salsa.debian.org/pkg-security-team/time-decode.git
