## time-decode 4.2.0

=== debian/changelog ===
time-decode (4.2.0-2) unstable; urgency=medium

  * autopkgtest: Fix test-datetime-conversion

 -- EnkelenaH <enkelena.h@gmail.com>  Thu, 16 Feb 2023 11:10:36 +0000

time-decode (4.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- EnkelenaH <enkelena.h@gmail.com>  Wed, 15 Feb 2023 14:07:54 +0000
