=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Jan Gruber <j4n6ru@gmail.com>
+Uploaders: Jan Gruber <j4n6ru@gmail.com>,
+           EnkelenaH <enkelena.h@gmail.com>
 Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       python3-all:any,
 	       python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/digitalsleuth/time_decode
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/time-decode
 Vcs-Git: https://salsa.debian.org/pkg-security-team/time-decode.git
