## time-decode 7.0.2

=== debian/changelog ===
time-decode (7.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.2.
  * d/control:
    - Change dependencies indentation.
    - Remove extraneous dependency on python3-six (Closes: #1061285).
    - Add missing runtime dependency on python3-pyqt6.
    - Build-Depend on pybuild-plugin-pyproject.
  * Generate man page with help2man.
  * d/t/test-datetime-conversion: Update expected output to new
    upstream version.

 -- Arlisson Jaques <arlissonjaques@gmail.com>  Wed, 31 Jan 2024 09:48:12 -0300
