=== debian/control ===
--- 
+++ 
@@ -5,9 +5,14 @@
 Uploaders: Jan Gruber <j4n6ru@gmail.com>,
            EnkelenaH <enkelena.h@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-	       dh-python,
-	       python3-all:any,
-	       python3-setuptools
+ dh-python,
+ python3-all:any,
+ python3-setuptools,
+ pybuild-plugin-pyproject,
+ help2man,
+ python3-dateutil,
+ python3-colorama,
+ python3-pyqt6
 Standards-Version: 4.6.2
 Homepage: https://github.com/digitalsleuth/time_decode
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/time-decode
@@ -18,10 +23,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: python3-dateutil,
-	 python3-colorama,
-	 python3-six,
-	 ${misc:Depends},
-	 ${python3:Depends}
+ python3-colorama,
+ python3-pyqt6,
+ ${misc:Depends},
+ ${python3:Depends}
 Description: Timestamp and datetime decoder/encoder
  time-decode provides the functionality to decode various timestamps
  and UUIDs to aid digital forensics and incident response
