=== debian/tests/control ===
Tests: smoke, test-unix-ts, test-datetime-conversion
Depends: time-decode
