## time-decode 9.0.0

=== debian/changelog ===
time-decode (9.0.0-1) unstable; urgency=medium

  * New upstream version 9.0.0
  * Patch source code to upstream 9.0.0
  * d/control: Update dependencies
  * d: Add d/pydist-overrides
  * d/control: Bump to policy version 4.7.2 (no changes)
  * d/tests: Update tests for the new version
  * d/copyright: Update year to 2025
  * d/watch: Improve the watch file

 -- EnkelenaH <enkelena.h@gmail.com>  Sat, 22 Mar 2025 13:43:34 +0100
