=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1
#export PYBUILD_NAME = time-decode
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	help2man \
		--version-string='$(DEB_VERSION_UPSTREAM)' \
		--name 'timestamp decoder and converter' \
		--no-info \
		--no-discard-stderr time_decode/time_decode.py | sed 's/.PY//;s/.py//' \
		> debian/time-decode.1
